Ranorex Automation Extension incompatible with Firefox 32.0.

Bug reports.
JimLin
Posts: 38
Joined: Mon Jun 02, 2014 4:23 pm

Ranorex Automation Extension incompatible with Firefox 32.0.

Post by JimLin » Wed Sep 24, 2014 9:36 am

Hi,

I've just installed Ranorex 5.1.1 and Firefox 32.0.2 on a new Win server 2008r2 SP1 VM. I keep getting warnings to install the Ranorex Firefox extension, but it gets automatically disabled and I get an error saying it is incompatible with FF 32.0.2.

Cheers,
James
Attachments
Ranorex Firefox incompatibiliy warning.PNG
Ranorex Firefox incompatibiliy warning.PNG (15.45 KiB) Viewed 974 times

krstcs
Ranorex Guru
Posts: 2683
Joined: Tue Feb 07, 2012 4:14 pm
Location: Austin, Texas, USA

Re: Ranorex Automation Extension incompatible with Firefox 32.0.

Post by krstcs » Wed Sep 24, 2014 2:14 pm

That is because Ranorex 5.1.1 does not support Firefox 32. The release notes say FF32 is supported in 5.1.2. http://www.ranorex.com/free-trial/relea ... html#c7532

If you want to use FF32 for Ranorex testing, you must upgrade to 5.1.2.
Shortcuts usually aren't...